| Home · All Classes · All Namespaces · Modules · Functions · Files

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Properties
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- ~

### - u -

- UIntList() : Tp::UIntList
- unblock() : Tp::Contact
- UnblockContacts() : Tp::Client::ConnectionInterfaceContactBlockingInterface
- unblockContacts() : Tp::ContactManager
- UnholdFailure() : Tp::Client::MediaStreamHandlerInterface
- uniqueIdentifier() : Tp::Account
- uniqueNameFrom() : Tp::StatefulDBusProxy
- unnamedStreamedMediaAudioCall() : Tp::ChannelClassSpec
- unnamedStreamedMediaCall() : Tp::ChannelClassSpec
- unnamedStreamedMediaVideoCall() : Tp::ChannelClassSpec
- unnamedStreamedMediaVideoCallWithAudio() : Tp::ChannelClassSpec
- unnamedTextChat() : Tp::ChannelClassSpec
- Unpublish() : Tp::Client::ConnectionInterfaceContactListInterface
- UnreadMailsChanged() : Tp::Client::ConnectionInterfaceMailNotificationInterface
- unregisterClient() : Tp::ClientRegistrar
- unregisterClients() : Tp::ClientRegistrar
- unsetAudioCodecToken() : Tp::AbstractClientHandler::Capabilities
- unsetCallInitialAudioFlag() : Tp::ChannelClassSpec
- unsetCallInitialVideoFlag() : Tp::ChannelClassSpec
- unsetGTalkP2PNATTraversalToken() : Tp::AbstractClientHandler::Capabilities
- unsetICEUDPNATTraversalToken() : Tp::AbstractClientHandler::Capabilities
- unsetProperty() : Tp::ChannelClassSpec
- unsetRequested() : Tp::ChannelClassSpec
- unsetStreamedMediaInitialAudioFlag() : Tp::ChannelClassSpec
- unsetStreamedMediaInitialVideoFlag() : Tp::ChannelClassSpec
- unsetToken() : Tp::AbstractClientHandler::Capabilities
- unsetVideoCodecToken() : Tp::AbstractClientHandler::Capabilities
- unsetWLM2009NATTraversalToken() : Tp::AbstractClientHandler::Capabilities
- unsetWLM85NATTraversalToken() : Tp::AbstractClientHandler::Capabilities
- Unsubscribe() : Tp::Client::ConnectionInterfaceContactListInterface
- unsupportedChannelClassSpecs() : Tp::Profile
- UpdateCapabilities() : Tp::Client::ConnectionInterfaceContactCapabilitiesInterface
- UpdateLocalMediaDescription() : Tp::Client::CallContentInterfaceMediaInterface
- updateParameters() : Tp::Account
- UpdateParameters() : Tp::Client::AccountInterface
- updateRequestableChannelClasses() : Tp::CapabilitiesBase
- upgradeContacts() : Tp::ContactManager
- upgradingCalls() : Tp::CapabilitiesBase
- upgradingStreamedMediaCalls() : Tp::CapabilitiesBase
- uri() : Tp::FileTransferChannelCreationProperties , Tp::LocationInfo , Tp::FileTransferChannel
- uriDefined() : Tp::IncomingFileTransferChannel
- URIDefined() : Tp::Client::ChannelTypeFileTransferInterface
- uris() : Tp::PendingContacts , Tp::Contact
- userActionTime() : Tp::ChannelRequest
- userRequested() : Tp::Connection::ErrorDetails